| HOpenGL Libraries (GLUT package) | Contents | Index
Graphics.UI.GLUT.Debugging |
Portability | portable
Stability | stable
Maintainer | sven.panne@aedion.de
Description
This module contains a simple utility routine to report any pending GL errors.
Synopsis
reportErrors :: IO ()
Documentation
reportErrors :: IO ()
Report any pending GL errors to stderr (which is typically the console). If there are no pending errors, this routine does nothing. Note that the error flags are reset after this action, i.e. there are no pending errors left afterwards.
Produced by Haddock version 0.7